<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Hammer Reborn</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Black-Hammer-Reborn-7/digital-comic/975483</Web>
  <Summary>The mad space-faring adventurer Colonel Weird and his trusty robot companion Talky-Walky have spent months mapping out the bizarre intricacies of the Para-zone only to find themselves trapped in a interdimensional nightmare in which there is no escape! Featuring a special 2-page Inspector Insector backup story by Rich Tommaso!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB975483], [ASINB09KTH44JQ]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Science Fiction, Action/Adventure, Superhero</Genre>
  <PageCount>19</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
